# 等比数列

    等比数列，又名几何数列（英语：Geometric progression），是数列的一种。在等比数列中，任何相邻两项的比例相等，该比值称为公比（英语：Common ratio）。
    例如数列：3 , 6 , 12 , 24 , 48 , 96 , ...

## 公式

如果一个等比数列的首项记作 $a$，公比记作 $r$，那么该等比数列第$n$项$a_{n}$的一般项为：

$$ a_{n} = ar^{n − 1} \tag{等比数列通项公式} $$

换句话说，任意一个等比数列 $\{a_{n}\}$ 都可以写成：$\{\,a,\,ar,\,ar^{2},\,\cdots,\,ar^{n-1}\,\}$
